> ## Documentation Index
> Fetch the complete documentation index at: https://developers.usebreezee.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Node Info

### Responses

#### 200: Success

```json theme={null}
{
  "status": true,
  "balance_sats": 1000
}
```


## OpenAPI

````yaml GET /api/v1/breezee/node-info
openapi: 3.1.0
info:
  title: Breezee API
  version: 0.1.0
servers:
  - url: https://demo.usebreezee.xyz
    description: Server
security: []
paths:
  /api/v1/breezee/node-info:
    get:
      tags:
        - breezee
      summary: Get Node Info
      operationId: get_node_info_api_v1_breezee_node_info_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - APIKeyHeader: []
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key

````